Subject: Fw: video
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Karen" <[email-masked]>
Date: Mon, 19 Dec 2011 20:41:55 -0600

Karen...still trying to locate the video you would like a copy of....is this it?

From: James 
Sent: Thursday, November 03, 2011 11:32 AM
To: [email-masked] 
Subject: Fw: video

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Wednesday, November 02, 2011 11:33 AM
Subject: Re: video

Hi Karen,

I am assuming you mean the "Spores to Stardust" film that Christina Olsen made?  Yes, there are several copies of that in the video archives.  I can bring one to the November 13th board meeting.

JR

-----Original Message-----
From: James <[email-masked]>
To: jrob52162 <[email-masked]>
Sent: Wed, Nov 2, 2011 9:49 am
Subject: video

Do you have a copy of that first video you showed at the WW?  I want a copy 
of that and Jim K. said he didn't have one, but would make one for me.

It was the one with Pete Blankenheim.  I knew him quite well and really 
would like to have that one of him.

Thanks, Karen

See you soon